lintian reports 9 warnings

package:
meep-mpi-default
severity:
high
created:
2016-04-26
last updated:
2018-12-27

Lintian reports 9 warnings about this package. You should make the package lintian clean getting rid of them.